\header
{
  title="Gloria"
  composer=""
  tagline= ""
}

\version "2.18.0"
\include "deutsch.ly"
#(set-global-staff-size 16)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)

	
	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})
	
	m = \melisma
	me = \melismaEnd


\paper
	{
	top-margin = 1.2 \cm
	bottom-margin = 2 \cm
	left-margin = 2 \cm
	right-margin = 2 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##t
	print-page-number = ##f
	system-system-spacing = #'((basic-distance . 20) (minimum-distance . 14) (padding . 8) (strechability . 150))
%	systems-per-page = 3
%	min-systems-per-page = 3
	first-page-number = 4
	oddHeaderMarkup = \markup { \fill-line { \null \null \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } } }
	evenHeaderMarkup = \markup { \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } }
	}
	
global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*140 \bar "||" \break
	\skip 1*140 \bar "|."
	}

cantus =  \relative c''
	{
	d,1. e2
	f2 g a a
	c2 h a1
	g2. \m a4 h c d2~
%5
	d2 c1 \me h2 |
	c2. \m h4 a2 \me d,
	e2 d r g~
	g2 f a g
	f1 \m e2. f4
%10
	g2 a1 \ficta gis2 \me |
	a1 r
	r2 c c g
	a2. \m g8 f e1 \me
	g1 e2 e~
%15
	e4 e e2 d1 |
	r2 g1 d2
	e2. \m f4 g a h2~
	h4 a a1 \me \ficta gis2
	a2 a a e
%20
	f2 f c2. \m d4 |
	e4 f g2. a4 h2~
	h4 a a1 \ficta gis2
	a\breve \me
	R\breve
%25
	r1 a |
	a2 h g2. f4
	g2 a1 \m g2 \me
	f1 \m e \me
	R\breve
%30
	R\breve |
	r2 a1 g2
	f2 e f2. e4
	d2 g2. \m f4 e d
	e4 d c2 \me h1
%35
	r2 e2. e4 e2 |
	g2 a h c
	a1 g2. \m a4
	h2 \me c h a~
	a2 \m g1 fis2 \me
%40
	g\breve~ |
	g1 r
	r1 r2 a~
	a2 g f1
	e2 f e d
%45
	e1 r2 a~ |
	a2 g c1
	h2 a c4 \m h a g
	f2 \me g a f
	e1 \m f
%50
	e\breve~ |
	e\breve \me
	r1 a~
	a2 g c1~
	c2 \m h a1
%55
	g1 \me a |
	r2 a1 g2
	a2 c1 h2
	a2 \m g4 f e2 \me d
	e2. \m f4 g2 a~
%60
	a2 g a2. h4 |
	c2 \me h r a~
	a2 g a c~
	c2 \m h a2. g8 f
	e2 \me g a h
%65
	c2 d1 \m \ficta cis2 \me |
	d2. \m c8 h a1~
	a1 \me r
	r2 a a g
	f1 f2 \m e4 d
%70
	e\breve \me |
% Qui tollis
	r1 c'
	c1 g2 a
	a2 g a1
	e4 \m f g a h2 \me a
%75
	c2 h2. \m a4 a2~ |
	a2 \me \ficta gis a c
	c4 \m h a g a g f e
	d2 \me e f1
	e1 r2 a~
%80
	a2 a h1 |
	g2. \m f4 g2 \me a2~
	a4 \m gis4 gis2 \me a c
	c1 g2 g
	g2 f e1
%85
	e\breve~ |
	e\breve
	r2 a1 g2
	g\breve
	r2 g1 g2
%90
	g2 g a c~ |
	c2 h2. \m a4 a2~
	a2 gis4 fis gis1 \me
	a1 r2 g
	a2 h c1
%95
	h2. c4 d2 a4 \m h |
	c4 h a g a g g f8 e
	f1 \me e
	R\breve
	R\breve
%100
	R\breve |
	c'1 a
	a1. f2
	g1 g2 a~
	a2 \ficta gis a c
%105
	c2 h a1 |
	g1 a
	d,2 e f4 \m g a \ficta b
	a2 g f1 \me
	e1 r2 a~
%110
	a2 g a c~ |
	c2 h a1~
	a2 \m g4 f g2 f
	e2 d4 c d1
	e1 \me r2 a~
%115
	a2 g a c |
	c2 h a e'~
	e2 d1 \ficta cis2
	d2. \m c4 h2 \me a
	gis2 a1 \m gis2 \me
%120
	a\breve |
	r2 c c1
	g2 a1 a2
	e2 f1 f2
	e2 a c2. c4
%125
	g2 c1 h2 |
	h4 \m a g f e2 \me f~
	f4 \m e e1 \me d2
	e1 \m d \me
	g2. \m f4 e d c d
%130
	e4 f g e f g a2~ |
	a2 \ficta gis \me a a
	c2. c4 g2 g~
	g2 e a1~
	a2 g f1
%135
	e2 a g g |
	g\breve
	r2 c a h~
	h4 \m a a1 \me \ficta gis2
	a\breve
%140
	gis\breve |
	}


altus =  \relative c'
        {
	R\breve
	r1 a~
	a2 h c d
	e1 d
%5
	f2 e d1 |
	c2. \m d4 e f g2~
	g2 \me f e4 \m d h c
	d2. c8 h a2 \me c
	d1 g,
%10
	R\breve |
	e'1 e2 h
	c2. \m h8 a g2 \me c
	a2 d c1
	R\breve
%15
	r2 g'1 d2 |
	e2. e4 h1
	c2. \m d4 e f g2 \me
	e2. e4 e2 e
	c2 f f c
%20
	d2 d a2. \m h4 |
	c4 d e f g1
	e\breve \me
	r2 e1 e2
	f2 d2. c4 d2
%25
	e1. \m d4 c |
	d1 \me e~
	e1 r2 e~
	e2 d c h
	c2. h4 a2 d~
%30
	d4 \m c h a h2 c~ |
	c2 a \me e'1
	R\breve
	R\breve
	r1 r2 e~
%35
	e4 e e2 c2. \m d4 |
	e2 \me c d e
	f2 \m e4 d e2. f4
	g1. \me f2~
	f2 \m e4 d c1
%40
	d1 \me c2. \m d4 |
	e4 f g2 \me f e~
	e4 d f2 e d
	e1 \m a, \me
	r1 r2 a~
%45
	a2 g c1 |
	d2 e a,4 \m h c d
	e4 d f2 \me e f~
	f2 \m e4 d c a d2~
	d2 \me \ficta cis d1 \m
%50
	c2. h4 a2 e \me |
	R\breve
	r2 e'1 d2
	c2  \m h \me a4 \m h c d
	e\breve \me
%55
	r1 r2 e~ |
	e2 d e1
	f1 e2. \m d4
	c4 d e f g2 \me g,
	c2 h2. \m c4 a2 \me
%60
	h2 e1 d2 |
	e1 c2 \m a \me
	e'\breve~
	e1 r2 e~
	e2 d e g~
%65
	g2 f e1 |
	f1. e2
	f2 d1 c2
	d2 f1 e2 \m
	d2 c4 h a1 \me
%70
	a\breve |
% Qui tollis
	f'1 f
	c2 e e d
	e1 a,2. \m h4
	c4 d e c d e f2
%75
	e2. d4 c2 h4 a |
	h1 a2 \me f'
	f1 e2 d
	f2 e d1
	cis2 e1 e2
%80
	f1 d2. \m c4 |
	d2 \me e2. \m d4 c2 \me
	h1 \m a \me
	r2 e' e1
	h2 c c h
%85
	c4 \m h a h c d e2~ |
	e4 d c h8 a h1
	c1 \me h
	e1. e2
	d1 e~
%90
	e2 e f f |
	f2 d f \m e4 d
	e1 \me e
	r2 c d e
	f1 e2. f4
%95
	g2 d2. \m e4 f d |
	e2 f2. e4 e2~
	e2 d \me e1
	R\breve
	R\breve
%100
	r1 r2 e~ |
	e2 a, c2. \m d4
	e2 \me f2. \m e4 c2 \me
	d1 \m e \me
	e\breve~
%105
	e1 r2 e~ |
	e2 d e f
	f2 e d1
	c1 \m d2. c4
	h1 \me e
%110
	d1 e |
	f1. e2
	e2. \m d4 h c d2
	c2 h4 a h2 \me a
	h1 c2 e
%115
	e1. e2 |
	e1 c
	g'2 g a1
	f1 f
	e\breve
%120
	c2 e e1 |
	h2 c4 \m d e f e2~
	e4 d c h a2 \me a
	g2 d'1 d2
	c2. \m d4 e1 \me
%125
	r2 e g2. g4 |
	d2 e4 \m d c h c2~
	c2 \me h a1
	g2 c1 h2
	e1 c2 a4 \m h
%130
	c4 a h c d c c h8 a |
	h1 \me a2 d
	c2 f e e~
	e2 c f1~
	f2 e d1
%135
	c1 r2 e |
	d2. d4 d2 g
	e2 f2. \m e4 e2~
	e2 \me d e1~
	e\breve
%140
	e\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	r1 d,~
%5
	d2 e f g |
	a2 a c h
	a1 g2. \m a4
	h4 c d2. c4 c2~
	c2 \me h c1~
%10
	c2 c h1 |
	a2 c c g
	a2. \m g8 f e1
	f2. g4 a2 \me e'~
	e2 h c2. c4
%15
	g2 c1 \m h2 |
	c2. h8 a g1 \me
	r2 e'1 h2
	c2 c h1
	r2 a d, a'
%20
	d,2. \m e4 f2 \me f |
	c2 c' e d
	c2 \m h4 a h2 \me h
	a1 c
	c2 d h2. a4
%25
	h2 c2. \m h4 a g |
	a2 \me g1 c2~
	c4 \m h a g f2 c \me
	d1 \m e \me
	R\breve
%30
	r1 r2 e'~ |
	e2 d c h
	c2. h4 a2 d~
	d4 \m c h a h2 c~
	c4 h a1 g2 \me
%35
	c2. \m h4 a1 \me |
	r1 r2 a~
	a4 a a2 c1
	h2 e1 c2
	d2 e1 \m d4 c
%40
	h1 \me r2 e~ |
	e2 d c1
	h2 c h a
	h1 r2 d~
	d4 \m c c2  \me h a
%45
	h1 \m a \me |
	R\breve
	R\breve
	R\breve
	R\breve
%50
	r2 a1 g2 |
	c1 h2 a
	c2 h a a
	e'2 e2. \m d4 c h
	a2 \me e a4 \m h c d
%55
	e2 \me d1 \m c2~ |
	c2 h4 a h1 \me
	r2 a1 gis2
	a2 c1 h2
	a2 \m g4 f e2 \me f
%60
	e2. \m d4 c2 f |
	e1 f \me
	e1 r2 a~
	a2 g a c~
	c2 \m h a g4 f
%65
	e2 d a'1 \me |
	d,1 r
	r2 a'1 g2
	a1 c2. \m h4
	a1 d \me
%70
	cis\breve |
% Qui tollis
	R\breve
	R\breve
	r1 c
	c1 g2 a
%75
	a2 g a1 |
	e1 r2 a
	a4 \m g a h c h a g
	a2 \me a a1
	a2 cis1 cis2
%80
	d2. \m c4 h a g2 \me |
	h2 c2. \m d4 e2~
	e4 d e2 \me c2. \m h4
	a1 \me r
	R\breve
%85
	r2 c c1 |
	g2 a a \ficta gis
	a1 e
	r2 c'1 h2
	h1 r2 c~
%90
	c2 c c c |
	d1. c2
	h\breve
	a2. \m g4 a h c h
	d1 g,~
%95
	g1 \me r |
	r1 r2 g
	a2 h c1
	h2. c4 d2 a4 \m h
	c4 h g a h c d2~
%100
	d2 c h1 \me |
	a2 e'1 a,2
	c2 d2. \m c4 c2~
	c2 \me h c1 \m
	h1 \me r2 a~
%105
	a2 gis a c |
	c2 h a1
	a\breve
	r1 r2 a~
	a2 \ficta gis a c~
%110
	c2 h a1 |
	d1. c2
	h1 r
	r1 r2 a~
	a2 g a c
%115
	c2 h a1 |
	r2 e' e2. \m d4
	c2 \me d e1
	d1. c2
	h2 \m a h1 \me
%120
	a2 c c1 |
	g2 a1 a2
	e2 a c1~
	c2 a a2. a4
	a1. c2
%125
	e2. e4 d1 |
	R\breve
	r1 r2 a
	c2. c4 g2 g~
	g2 e a1~
%130
	a2 g f1 |
	e1 r
	r2 a c2. c4
	g2 a2. \m g4 f e
	d2 \me e f d
%135
	a'4 \m h c d e2 \me c~ |
	c2 \m h4 a h1 \me
	c1. h2
	c2 a h2. \m a8 h
	c\breve \me
%140
	h\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	a1. a2
	c2 d e1
	d1 f2 e
	d1 c
%10
	e2 f d e |
	a,2 a a e'
	a,2. \m h4 c1 \me
	r1 r2 c'~
	c2 g a2. a4
%15
	e2. \m f4 g1 \me |
	c,1 r
	r2 c'1 g2
	a2 a e1 \m
	f2. g4 a1 \me
%20
	R\breve |
	c1 c2 g
	a2 a e1 \m
	a,1 \me a'
	a2 h g2. \ficta fis4
%25
	g2 a2. \m g4 f e |
	f2 g \me c,1
	R\breve
	r2 a'1 g2
	f2 e f2. e4
%30
	d2 g2. \m f4 e d |
	c2 f \me e1
	a2. g4 f2 \m d \me
	g2. \m f4 e d c h
	a1 e' \me
%35
	a,\breve |
	R\breve
	r1 r2 e'~
	e4 e e2 g a
	h2 c a1
%40
	g1 r2 c~ |
	c2 h a1
	g2 a g f
	e1 d4 \m e f g
	a1 \me g2 f
%45
	e1 \m a, \me |
	R\breve
	r1 r2 d~
	d2 c f1
	g2 a d,4 \m e f g
%50
	a4 h c1 \me h2 |
	a1 g2 a~
	a4 \m e g2 f1
	e1 \me r2 a~
	a2 g c1~
%55
	c2 \m h a2. g4 |
	f1 \me e
	R\breve
	R\breve
	R\breve
%60
	r1 r2 a~ |
	a2 g a c~
	c2 \m h \me a2. \m g8 f
	e1 a, \me
	R\breve
%65
	R\breve |
	r2 d1 cis2
	d2 f1 \m e2
	d1 c \me
	d1. \m c4 h
%70
	a\breve \me |
% Qui tollis
	R\breve
	R\breve
	R\breve
	R\breve
%75
	R\breve |
	r1 f'
	f1 c2 d
	d2 cis d1
	a1 a'
%80
	d,1 g2 g |
	g4 \m f e d c2. d4
	e1 \me a
	r2 c c1
	g2 a a gis
%85
	a\breve |
	e\breve
	r1 r2 e~
	e2 c c4 \m d e f
	g1 \me c,~
%90
	c2 c f2. f4 |
	f2 g a1
	e\breve
	f1. \m e2
	d1 \me c
%95
	R\breve |
	R\breve
	r1 r2 c
	d2 e f1
	e2. f4 g2 d4 \m e
%100
	f4 g a1 gis2 \me |
	a1 a~
	a2 d, f \m a \me
	g1 c,2. \m d4
	e1 \me a,
%105
	R\breve |
	r1 r2 d~
	d2 \ficta cis d f
	f2 e d1 \m
	e1 \me a,
%110
	R\breve |
	R\breve
	e'1. d2
	e2 g1 f2
	e2. \m d4 c h a2
%115
	e'1 \me r2 a~ |
	a2 g a c
	c2 h a1
	d,1 d
	e\breve
%120
	a,\breve |
	R\breve
	r2 f' f1
	c2 d1 d2
	a1 r2 a'
%125
	c2. c4 g2 g~ |
	g2 e a1~
	a2 g f1
	c1 r
	R\breve
%130
	R\breve |
	r2 e f d
	a'1 r
	R\breve
	R\breve
%135
	r2 a c2. c4 |
	g2 g1 e2
	a1. g2
	f1 e
	a,\breve
%140
	e'\breve |
	}

lyricscantus = \lyricmode {
	Et in ter -- ra pax ho -- mi -- ni -- bus bo -- nae vo -- lun -- ta -- tis,
	bo -- nae vo -- lun -- ta -- tis.
	Lau -- da -- mus te. __
	Be -- ne -- di -- ci -- mus te.
	Ad -- o -- ra -- mus te.
	Glo -- ri -- fi -- ca -- mus te. __
	Gra -- ti -- as a -- gi -- mus ti -- bi __ pro -- pter ma -- gnam glo -- ri -- am tu -- am.
	Do -- mi -- ne De -- us, Rex coe -- le -- stis, __
	Rex coe -- le -- stis,
	De -- us Pa -- ter om -- ni -- po -- tens.
	Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te, __ Je -- su Chri -- ste.
	Do -- mi -- ne De -- us, A -- gnus De -- i, Fi -- li -- us Pa -- tris,
	Fi -- li -- us Pa -- tris, __
	Fi -- li -- us Pa -- tris. __
	Qui tol -- lis pec -- ca -- ta mun -- di, __
	pec -- ca -- ta __ mun -- di,
	pec -- ca -- ta mun -- di,
	mi -- se -- re -- re __ no -- bis.
	Qui tol -- lis pec -- ca -- ta mun -- di,
	su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- stram.
	Qui se -- des ad dex -- te -- ram Pa -- tris,
	mi -- se -- re -- re no -- bis.
	Quo -- ni -- am tu so -- lus san -- ctus,
	tu so -- lus san -- ctus.
	Tu so -- lus Do -- mi -- nus. __
	Tu so -- lus Al -- tis -- si -- mus,
	Al -- tis -- si -- mus, __ Je -- su Chri -- ste.
	Cum San -- cto Spi -- ri -- tu,
	Spi -- ri -- tu
	in glo -- ri -- a De -- i Pa -- tris. __
	A -- men, __
	A -- men,
	in glo -- ri -- a De -- i Pa -- tris. A -- men.
	in glo -- ri -- a De -- i Pa -- tris. A -- men.
	}


lyricsaltus = \lyricmode {
	Et in ter -- ra pax ho -- mi -- ni -- bus bo -- nae vo -- lun -- ta -- tis.
	Lau -- da -- mus te, __
	lau -- da -- mus te.
	Be -- ne -- di -- ci -- mus te. __
	Ad -- o -- ra -- mus te.
	Glo -- ri -- fi -- ca -- mus te. __
	Gra -- ti -- as a -- gi -- mus ti -- bi pro -- pter ma -- gnam glo -- ri -- am tu -- am.
	Do -- mi -- ne De -- us, Rex coe -- le -- stis, __
	De -- us Pa -- ter om -- ni -- po -- tens. __
	Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te, __ Je -- su Chri -- ste. __
	Do -- mi -- ne De -- us, __ A -- gnus De -- i, Fi -- li -- us Pa -- tris,
	Fi -- li -- us Pa -- tris,
	Fi -- li -- us Pa -- tris,
	Fi -- li -- us Pa -- tris.
	Qui tol -- lis pec -- ca -- ta mun -- di, __
	qui tol -- lis pec -- ca -- ta mun -- di,
	mi -- se -- re -- re __ no -- bis. __
	Qui tol -- lis pec -- ca -- ta mun -- di,
	su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- stram.
	Qui se -- des ad dex -- te -- ram Pa -- tris,
	mi -- se -- re -- re __ no -- bis.
	Quo -- ni -- am tu so -- lus san -- ctus. __
	Tu so -- lus Do -- mi -- nus. __
	Tu so -- lus Al -- tis -- si -- mus,
	Al -- tis -- si -- mus, Je -- su Chri -- ste.
	Cum San -- cto Spi -- ri -- tu,
	Spi -- ri -- tu __
	in glo -- ri -- a De -- i Pa -- tris,
	De -- i Pa -- tris. A -- men,
	in glo -- ri -- a De -- i Pa -- tris. A -- men.
	in glo -- ri -- a De -- i Pa -- tris. A -- men.
	}


lyricstenor = \lyricmode {
	Et in ter -- ra pax ho -- mi -- ni -- bus bo -- nae vo -- lun -- ta -- tis.
	Lau -- da -- mus te. __
	Be -- ne -- di -- ci -- mus te. __
	Ad -- o -- ra -- mus te.
	Glo -- ri -- fi -- ca -- mus te,
	glo -- ri -- fi -- ca -- mus te.
	Gra -- ti -- as a -- gi -- mus ti -- bi,
	ti -- bi __
	pro -- pter ma -- gnam glo -- ri -- am tu -- am. __
	Do -- mi -- ne De -- us, Rex coe -- le -- stis, __
	De -- us Pa -- ter om -- ni -- po -- tens,
	om -- ni -- po -- tens. __
	Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te, Je -- su Chri -- ste. __
	Do -- mi -- ne De -- us, A -- gnus De -- i, Fi -- li -- us Pa -- tris,
	Fi -- li -- us Pa -- tris.
	Qui tol -- lis pec -- ca -- ta mun -- di,
	pec -- ca -- ta mun -- di,
	mi -- se -- re -- re no -- bis. __
	Qui tol -- lis pec -- ca -- ta mun -- di,
	su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- stram. __
	Qui se -- des ad dex -- te -- ram Pa -- tris,
	mi -- se -- re -- re __ no -- bis. __
	Quo -- ni -- am tu so -- lus san -- ctus.
	Tu so -- lus Do -- mi -- nus,
	Do -- mi -- nus.
	Tu so -- lus Al -- tis -- si -- mus,
	Al -- tis -- si -- mus, Je -- su Chri -- ste.
	Cum San -- cto Spi -- ri -- tu,
	cum San -- cto Spi -- ri -- tu
	in glo -- ri -- a,
	in glo -- ri -- a De -- i Pa -- tris. A -- men,
	in glo -- ri -- a De -- i Pa -- tris. A -- men, __
	De -- i Pa -- tris. A -- men.
	}


lyricsbassus = \lyricmode {
	Et in ter -- ra pax ho -- mi -- ni -- bus bo -- nae vo -- lun -- ta -- tis.
	Lau -- da -- mus te. __
	Be -- ne -- di -- ci -- mus __ te.
	Ad -- o -- ra -- mus te. __
	Glo -- ri -- fi -- ca -- mus te. __
	Gra -- ti -- as a -- gi -- mus ti -- bi pro -- pter ma -- gnam glo -- ri -- am tu -- am,
	glo -- ri -- am __ tu -- am.
	Do -- mi -- ne De -- us, Rex coe -- le -- stis,
	De -- us Pa -- ter om -- ni -- po -- tens,
	om -- ni -- po -- tens. __
	Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te, __ Je -- su Chri -- ste.
	Fi -- li -- us Pa -- tris, __
	Fi -- li -- us Pa -- tris. __
	Qui tol -- lis pec -- ca -- ta mun -- di,
	mi -- se -- re -- re no -- bis.
	Qui tol -- lis pec -- ca -- ta mun -- di,
	su -- sci -- pe __ de -- pre -- ca -- ti -- o -- nem no -- stram,
	no -- stram.
	Qui se -- des ad dex -- te -- ram Pa -- tris,
	mi -- se -- re -- re no -- bis.
	Quo -- ni -- am tu so -- lus san -- ctus.
	Tu so -- lus Do -- mi -- nus. __
	Tu so -- lus Al -- tis -- si -- mus, Je -- su Chri -- ste.
	Cum San -- cto Spi -- ri -- tu
	in glo -- ri -- a De -- i Pa -- tris. A -- men,
	in glo -- ri -- a,
	in glo -- ri -- a De -- i Pa -- tris. A -- men.
	A -- men.
	}


\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #13 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName= "Cantus"
		\set Staff.midiInstrument = "reed organ"
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName= "Altus"
		\set Staff.midiInstrument = "reed organ"
		\clef "treble" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName= "Tenor"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName= "Bassus"
		\set Staff.midiInstrument = "reed organ"
		\clef "bass" 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 1.5 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
%	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

\midi
	{
    	\tempo 2 = 90
	}
	
}


% EOF