\header
{
  title="Sanctus"
  composer=""
  tagline= ""
}

\version "2.18.2"
\include "deutsch.ly"
#(set-global-staff-size 16)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)

	
	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})
	
	m = \melisma
	me = \melismaEnd


\paper
	{
	top-margin = 1.2 \cm
	bottom-margin = 2 \cm
	left-margin = 2 \cm
	right-margin = 2 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##t
	print-page-number = ##f
	score-system-spacing = #'((basic-distance . 20) (minimum-distance . 14) (padding . 8) (strechability . 150))
	system-system-spacing = #'((basic-distance . 20) (minimum-distance . 14) (padding . 8) (strechability . 150))
%	systems-per-page = 3
%	min-systems-per-page = 3
	first-page-number = 24
	oddHeaderMarkup = \markup { \fill-line { \null \null \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } } }
	evenHeaderMarkup = \markup { \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } }
	}

global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*68 \bar "|."
	}
	


cantus =  \relative c''
	{
	d,1 \m e2 f
	g2 a1 g4 f
	g2 f e1 \me
	d1 r
%5
	R\breve |
	r2 d1 \m e2
	f2 g a1~
	a2 g f2. g4
	a4 h c1 h2 \me
%10
	a2 c1 \m h2 |
	c2. h4 a2 g~
	g2 f e4 f g e
	f4 g a1 \ficta gis2 \me
	a2 a a g
%15
	f2. \m e4 d2 \me e |
	f2. g4 a1
	R\breve
	r1 r2 c
	c2 g a1
%20
	e1 f2. \m g4 |
	a4 h c2 h a~
	a2 g4 f e2. f4
	g4 a h2. a4 a2~
	a2 \me \ficta gis a1
%25
	r1 r2 c |
	c2 g a1~
	a2 e f1 \m
	e1 d2. e4
	f4 g a1 \me g2
%30
	f1 e2. \m d4 |
	e4 f g2 e f~
	f4 e e1 d2
	e2 a1 \me a2
	gis\breve |
        }
	

altus =  \relative c'
        {
	r1 a \m
	h2 c d e~
	e2 d1 c2
	f1 e2 d~
%5
	d2 c4 h c2 h~ |
	h4 g a2 h \me g
	a2 \m h c d
	e1 d
	f2 e d2. e4
%10
	f4 e e d8 c d2 g4 f |
	e4 d c1 h2
	a1 g4 a h c
	d1 e \me
	c1 r
%15
	r2 f f c |
	d1 a2 e'~
	e2 d c2. \m h8 a
	h1 a4 h c d
	e1 \me r
%20
	r1 r2 f |
	f2 c d1
	a2. \m h4 c d e2~
	e2 \me d2. \m c4 c h8 a
	h2 \me h c e~
%25
	e2 h c2. \m d4 |
	e1 \me r2 f
	f2 c d1
	a1 r2 f'
	f2 c d e~
%30
	e4 \m d d2 \me c2. \m h8 a |
	g2 \me e c'1~
	c1 a
	a4 \m h c d e1 \me
	e\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	r1 a~
	a2 \m h c d
%5
	e\breve \me |
	d1 r
	R\breve
	r1 r2 d,~
	d2 \m e f g
%10
	a1 \me g |
	a2. \m h4 c2 d
	e2 d4 c h2 g
	a1 h
	a2. h4 c d e2 \me
%15
	d2. \m c8 h a1~ |
	a1 \me r2 c
	c2 g a1
	e1 f4 \m g a h
	c4 d e2. d4 d2~
%20
	d2 \me \ficta cis d d,4 \m e |
	f4 g a2 \me g f~
	f2 \m e4 d a'1 \me
	R\breve
	r1 r2 c
%25
	c2 g a1 |
	e1 f4 \m g a h
	c4 d e2. d4 d2~
	d2 \me \ficta cis d2 d,
	d4 \m e f g a h c2 \me
%30
	a1 r2 c |
	c2 g a1
	e1 f4 \m g a h
	c1. \me c2
	h\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	d1 \m e2 f
%5
	g2 a1 g2~ |
	g2 f g1
	d2 g f2. e8 d
	c1 \me d
	R\breve
%10
	R\breve |
	a1. \m h2
	c2 d e1
	d2 f \me e1
	r2 f f c
%15
	d1. a2 |
	d2. \m e4 f g a h
	c4 a h2. a4 a2~
	a \me \ficta gis a a
	a2 e f2. \m g4
%20
	a1 \me d, |
	R\breve
	r1 r2 c'
	c2 g a1
	e1 a,2. \m h4
%25
	c4 d e2 \me a,2. \m h4 |
	c4 d e2 \me d4 \m e f g
	a1 \me r
	R\breve
	f1 f2 c
%30
	d1 a2. \m h4 |
	c4 d e2 \me a,2. \m h4
	c1 d \me
	a1 a4 \m h c d
	e\breve \me |
	}
	
lyricscantus = \lyricmode {
	San -- ctus, San -- ctus, San -- ctus
	Do -- mi -- nus De -- us Sa -- ba -- oth,
	Do -- mi -- nus De -- us Sa -- ba -- oth,
	Do -- mi -- nus De -- us Sa -- ba -- oth,
	Sa -- ba -- oth.
	}
	
	
lyricsaltus = \lyricmode {
	San -- ctus, San -- ctus
	Do -- mi -- nus De -- us Sa -- ba -- oth, __
	Do -- mi -- nus De -- us __ Sa -- ba -- oth,
	Sa -- ba -- oth, __
	Do -- mi -- nus De -- us,
	Do -- mi -- nus De -- us __ Sa -- ba -- oth,
	Sa -- ba -- oth.
	}
	

lyricstenor = \lyricmode {
	San -- ctus, San -- ctus, San -- ctus __
	Do -- mi -- nus De -- us Sa -- ba -- oth,
	Sa -- ba -- oth, __
	Do -- mi -- nus De -- us Sa -- ba -- oth,
	Sa -- ba -- oth,
	Do -- mi -- nus De -- us Sa -- ba -- oth.
	}
	
	
lyricsbassus = \lyricmode {
	San -- ctus, San -- ctus
	Do -- mi -- nus De -- us Sa -- ba -- oth,
	Do -- mi -- nus De -- us,
	Do -- mi -- nus De -- us Sa -- ba -- oth, __
	Do -- mi -- nus De -- us __ Sa -- ba -- oth. __
	}
	

\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #13 }
	<<
	
	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName= "Cantus"
		\set Staff.midiInstrument = "reed organ"
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>

	
	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName= "Altus"
		\set Staff.midiInstrument = "reed organ"
		\clef "treble" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>

	
	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName= "Tenor"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>

	
	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName= "Bassus"
		\set Staff.midiInstrument = "reed organ"
		\clef "bass" 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	% } % transpose
		
	\layout
	{
	indent = 1.5 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

\midi
	{
    	\tempo 2 = 85
	}
	
}

%%%%%%%%%%%%%%%%%%%%  PLENI SUNT COELI


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*70 \bar "|."
	}

	
cantus =  \relative c''
	{
	\set Score.currentBarNumber = #35 \bar ""
%35
	R\breve
	R\breve
	R\breve
	R\breve
	a\breve
%40
	g1 a2 c~ |
	c2 \m h4 a h1 \me
	e,2. \m f4 g2 \me a
	d,2 d'1 \m c4 h
	c1 h \me
%45
	e,2. \m f4 g2 \me a~ |
	a2 \m g4 f g2. f4
	e4 d c2 f1
	e2. d4 e1
	d4 e f g a h c2~
%50
	c4 h g2 a h~ |
	h2 a1 \ficta gis2 \me
	a1 r2 a~
	a2 a c2. \m h4
	a4 g f2 e \me c4 \m d
%55
	e4 f g a h c h2 |
	g2 a \me d, d'~
	d4 c h2 a d~
	d \m c4 h c2. h8 a
	g1 \me r
%60
	r1 a~ |
	a2 a f2. \m g4
	a4 h c1 h4 a
	g2. a4 h2 \me c
	h1 r2 e,~
%65
	e2 e g2. \m f4 |
	e4 d c1 h2 \me
	c4 \m d e f g a h2~
	h4 a a1 \ficta gis2 \me
	a\breve |
	}


altus =  \relative c'
        {
%35
	R\breve
	r1 e~
	e1 d
	e2 g1 \m f4 e
	f2 e1 d2 \me
%40
	e1 a,2. \m h4 |
	c2 \me d g,1
	r2 g'1 \m f4 e
	f1 \me e
	a,2 e'2. d4 h2
%45
	c2 \m a \me e'1 |
	r1 e~
	e1 d
	e2 g1 \m f4 e
	f1. e4 d
%50
	e1 \me e2 \m d4 c |
	d2 \me c h1
	a2. \m h4 c d e c
	f1 e \me
	r1 r2 e~
%55
	e2 e g2. \m f4 |
	e4 d c2 \me h g4 \m a
	h4 c d e f2 g
	e1 \me r2 e~
	e2 e c2. \m d4
%60
	e4 f g2 f e \me |
	f2. \m e4 d c d2 \me
	a2. \m h4 c2 d
	e1 \me r2 e~
	e2 e g2. \m f4
%65
	e4 d c1 h2 \me |
	c1 \m d
	e1. d4 c
	d4 c c h8 a h1 \me
	a\breve |
	}


tenor =  \relative c'
	{
%35
	a\breve
	g1 a2 c~
	c2 \m h4 a h1 \me
	e,2. \m f4 g2 \me a
	d,2 \m c f1 \me
%40
	e2 e f a~ |
	a2 \m g4 f e2. d4
	c1 \me r
	r1 a'~
	a1 g
%45
	a2 c1 \m h4 a |
	h1 \me e,2. \m f4
	g2 \me a d, d'~
	d2 \m c4 h c1 \me
	d2 d,4 \m e f g a2~
%50
	a4 h c1 h4 a |
	g2 a \me e1
	r2 a1 a2
	f2. \m g4 a h c2 \me
	d1 c2. \m h4
%55
	a2 g4 f e1~ |
	e2 f g1~
	g1 \me r
	a1. a2
	c2. \m h4 a g f2
%60
	e1 d2 c \me |
	d1 d2. \m e4
	f4 g a1 g4 f
	e\breve \me
	r2 e1 e2
%65
	c2. \m d4 e f g2 |
	a1 g \me
	c,2. \m d4 e f g2~
	g4 a f2 e1 \me
	a\breve |
	}

	
lyricscantus = \lyricmode {
	Ple -- ni sunt coe -- li __ et ter -- ra, __
	et __ ter -- ra glo -- ri -- a __ tu -- a,
	glo -- ri -- a tu -- a, __
	glo -- ri -- a __ tu -- a,
	glo -- ri -- a __ tu -- a.
	}
	
	
lyricsaltus = \lyricmode {
	Ple -- ni sunt coe -- li et __ ter -- ra,
	ple -- ni sunt coe -- li et ter -- ra,
	ple -- ni sunt coe -- li __ et ter -- ra __
	glo -- ri -- a __ tu -- a, __
	glo -- ri -- a __ tu -- a, __
	glo -- ri -- a __ tu -- a.
	}
	

lyricstenor = \lyricmode {
	Ple -- ni sunt coe -- li __ et ter -- ra,
	et ter -- ra, __
	ple -- ni sunt coe -- li __ et ter -- ra, __
	et ter -- ra
	glo -- ri -- a __ tu -- a, __
	glo -- ri -- a __ tu -- a, __
	glo -- ri -- a __ tu -- a.
	}
	

\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #13 }
	<<
	
	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="Cantus"
		\set Staff.midiInstrument = "reed organ"
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>

	
	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="Altus"
		\set Staff.midiInstrument = "reed organ"
		\clef "treble" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>

	
	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="Tenor"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>
	
	>>
	% } % transpose
		
	\layout
	{
	indent = 1.5 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
    	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%  HOSANNA


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*44 \bar "|."
	}

	
cantus =  \relative c''
	{
	\set Score.currentBarNumber = #70 \bar ""
%70
	a\breve
	c1 g
	e1 a~
	a2 \m g \me f1
	e1 r
%75
	r2 e g2. \m a4 |
	h2 \me c1 a2~
	a2 d, f4 \m g a h
	c2 \me h r2 e,
	g2 a e4 \m f g a
%80
	h4 g c1 h4 a |
	h2 \me c h a~
	a2 \m g4 \ficta fis g2 \me g
	h2 c h1~
	h2 a g1
%85
	g2 a g f |
	e2 e g2. \m f4
	e4 d e1 d2 \me
	e2 e g a
	e4 \m f g a h2 \me c~
%90
	c2 \m h \me a1 
	gis\breve |
	}


altus =  \relative c'
        {
%70
	a1 c2 d
	a4 \m h c d e f g2~
	g2 \me c, f2. \m e4
	f2 \me e2. \m d4 d2~
	d2 c e f
%75
	e1 h \me |
	r1 r2 a
	c2 d a4 \m h c d
	e1 \me e~
	e2 \m c \me g'1~
%80
	g2 \m f g2. f8 e |
	d2 e2. d4 c2 \me
	h1 e~
	e1 g
	d1 h
%85
	e1. \m d2 |
	c1 h
	g1 a
	h1 \me e2. \m d4
	c2 h e1~
%90
	e\breve \me
	e\breve |
	}


tenor =  \relative c'
	{
%70
	R\breve
	r1 e,
	g2 a d,4 \m e f g
	a4 h c2 \me d d,
	a'1 a
%75
	c1 g |
	e1 a~
	a2 \m g \me f1 \m
	e1 c'
	h2 a4 h c d e2
%80
	d2 c d1 \me |
	g,1 r
	r1 r2 e
	g2 a e4 \m f g a
	h4 c d1 \me g,2~
%85
	g2 c1 \m a2 \me |
	a1 r2 g
	h2 c1 \m h4 a
	g2. f4 e1 \me
	r2 e g a
%90
	a2 g c1
	h\breve |
	}


bassus  =  \relative c
	{
%70
	R\breve
	R\breve
	R\breve
	R\breve
	a1 c2 d
%75
	a4 \m h c d e f g2~ |
	g2 \me c, f2. \m g4
	a2 h c \me a~
	a2 g a1 \m
	e2 f \me c c
%80
	g'2 a g1 |
	r2 e g \m a \me
	e\breve
	r1 r2 e
	g2 \m fis \me g1
%85
	c,2 a c d |
	a4 \m h c d e f g2~
	g2 \me c, f1
	e1 r2 a,4 \m h
	c4 d e2 \me e a,
%90
	e'2 e a,1
	e'\breve |
	}

lyricscantus = \lyricmode {
	Ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in __ ex -- cel -- sis, __
	ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in __ ex -- cel -- sis.
	}


lyricsaltus = \lyricmode {
	Ho -- san -- na in __ ex -- cel -- sis, __
	ho -- san -- na in __ ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis.
	}


lyricstenor = \lyricmode {
	Ho -- san -- na in __ ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in __ ex -- cel -- sis,
	ho -- san -- na, __
	ho -- san -- na in ex -- cel -- sis.
	}


lyricsbassus = \lyricmode {
	Ho -- san -- na in __ ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in __ ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis.
	}
	

\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #13 }
	<<
	
	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="Cantus"
		\set Staff.midiInstrument = "reed organ"
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>

	
	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="Altus"
		\set Staff.midiInstrument = "reed organ"
		\clef "treble" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>

	
	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="Tenor"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>
	
	
	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="Bassus"
		\set Staff.midiInstrument = "reed organ"
		\clef "bass" 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	% } % transpose
		
	\layout
	{
	indent = 1.5 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
    	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%  BENEDICTUS


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*72 \bar "|."
	}

	
altus =  \relative c'
	{
	\set Score.currentBarNumber = #92 \bar ""
	R\breve
	R\breve
	R\breve
%95
	R\breve |
	R\breve
	R\breve
	R\breve
	r1 f~
%100
	f1 c |
	d1 a2 e'~
	e2 \m d4 c h2 a \me
	h1 a2 a'~
	a2 \m g4 f e d e2~
%105
	e4 d d1 c2 \me |
	f1 e2. \m f4
	g2 f e1 \me
	r2 e e1
	f2 d2. \m c4 d2 \me
%110
	e2. \m d4 c h c2 \me |
	a2 d1 \m c2~
	c2 h4 a h2 \me e
	c2 f2. \m e4 d c
	h1 \me r2 e
%115
	e2 f d2. \m c4 |
	d2 \me e2. \m c4 f2~
	f4 e d1 c4 h
	c2 \me c d1~
	d1 r
%120
	R\breve |
	r1 e
	e1 f2 d~
	d4 \m c d2 \me e2. \m d4
	c4 h c1 h2
%125
	a1 e'~ |
	e1 \me e
	e\breve |
	}


tenor =  \relative c'
        {
	R\breve
	R\breve
	R\breve
%95
	R\breve |
	c\breve
	g1 a
	e2 e'1 d4 \m c
	h4 a h2 d1 \me
%100
	a2 a2. \m g8 f e2 \me |
	f1. \m e4 d
	c2 d e f \me
	e1 c'2. \m h4
	a1. g2 \me
%105
	f1 e |
	d1 e2. \m d4
	c2 \me d e1~~
	e1 r2 a
	a2 h g2. \m f4
%110
	g2 \me a2. \m g4 f e |
	f4 e d e f g a f
	g2 a1 \me g2
	a1 r
	R\breve
%115
	R\breve |
	r1 r2 a
	a2 h g2. \m f4
	g2 \me a2. \m g4 f e
	f2 \me g e e'
%120
	e2 c d d~ |
	d4 \m c h a h2 c~
	c4 h c2 \me a1~
	a1 h \m
	a1 \me e'2. \m d4
%125
	c4 h c1 h2 \me | 
	c2. \m h4 a1 \me
	gis\breve |
	}


quintus =  \relative c'
	{
	R\breve
	R\breve
	c\breve
%95
	g1 a |
	e2 e'1 \m d4 c
	h4 a g2 \me c1 \m
	h2. a8 h c2 a~
	a2 g \me a1 \m
%100
	f2. g4 a1 \me |
	r2 a1 \m g4 f 
	e2 f g \me a~
	a2 \m \ficta gis \me a1
	c\breve
%105
	a1 a |
	a1 r2 e'~
	e2 \m d4 c h2 a \me
	h1 \m c \me
	d1 r
%110
	R\breve |
	R\breve
	R\breve
	r2 a a h
	g2. \m f4 g2 \me a~
%115
	a4 \m g f e f2. g4 |
	a2 \me h c1 \m
	d1 \me r
	r1 r2 a
	a2 h g2. \m f4
%120
	g2 \me a2. \m g4 f e |
	f2 g1 \me e2
	a1 d,2. \m e4
	f4 g a1 \me \ficta gis2
	a1 r
%125
	r2 a a \ficta gis |
	a1 c2 c
	h\breve |
	}


bassus  =  \relative c
	{
	f\breve
	c1 d
	a2 a'1 \m g4 f
%95
	e4 d e2 \me a,2. \m h4 |
	c2 a c2. d4
	e1 \me a,2 a'~
	a2 g a d,
	e1 d~
%100
	d2 \m c4 h a1 \me |
	d1 r
	R\breve
	r1 f~
	f1 c
%105
	d1 a |
	r2 a'1 \m g4 f
	e2 f g \me a~
	a2 \m \ficta gis a1 \me
	d,1 r
%110
	R\breve |
	R\breve
	e1 e
	f2 d2. \m c4 d2 \me
	e2. \m d4 c h c2 \me
%115
	a2 d2. \m c4 d e |
	f2 g \me a2. \m g4
	f2 g e1~
	e2 \me a, d1
	r1 r2 e
%120
	e2 f d2. \m c4 |
	d2 \me e2. \m d4 c h
	a2 a'2. g4 f e
	d4 e f2 e \me e
	a,2 a' a gis
%125
	a2 a,4 \m h c d e2 |
	a,1. \me a2
	e'\breve |
	}


lyricsaltus = \lyricmode {
	Be -- ne -- di -- ctus qui __ ve -- nit,
	qui __ ve -- nit __ in no -- mi -- ne __ Do -- mi -- ni, __
	Do -- mi -- ni, __
	in no -- mi -- ne __ Do -- mi -- ni,
	in no -- mi -- ne __ Do -- mi -- ni.
        }


lyricstenor = \lyricmode {
	Be -- ne -- di -- ctus qui ve -- nit,
	qui __ ve -- nit,
	be -- ne -- di -- ctus qui __ ve -- nit
	in no -- mi -- ne __ Do -- mi -- ni,
	in no -- mi -- ne __ Do -- mi -- ni,
	in no -- mi -- ne Do -- mi -- ni, __
	Do -- mi -- ni.
	}


lyricsquintus = \lyricmode {
	Be -- ne -- di -- ctus qui __ ve -- nit, __
	qui __ ve -- nit,
	be -- ne -- di -- ctus qui __ ve -- nit
	in no -- mi -- ne __ Do -- mi -- ni, __
	in no -- mi -- ne __ Do -- mi -- ni,
	Do -- mi -- ni,
	in no -- mi -- ne Do -- mi -- ni.
	}


lyricsbassus = \lyricmode {
	Be -- ne -- di -- ctus qui __ ve -- nit,
	be -- ne -- di -- ctus qui ve -- nit,
	be -- ne -- di -- ctus qui __ ve -- nit
	in no -- mi -- ne __ Do -- mi -- ni, __
	Do -- mi -- ni,
	in no -- mi -- ne __ Do -- mi -- ni,
	in no -- mi -- ne Do -- mi -- ni.
	}
	

\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #13 }
	<<
	
	\new Staff <<\global
	\new Voice="v2" {
	  \set Staff.instrumentName="Altus"
		\set Staff.midiInstrument = "reed organ"
		\clef "treble"
		\altus }
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>

	
	\new Staff << \global
	\new Voice="v3" {
	  \set Staff.instrumentName="Tenor I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" 
		\tenor}
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>

	
	\new Staff <<\global
	\new Voice="v5" {
	  \set Staff.instrumentName="Tenor II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus }
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>
	
	
	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="Bassus"
		\set Staff.midiInstrument = "reed organ"
		\clef "bass" 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	% } % transpose
		
	\layout
	{
	indent = 1.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
    	\tempo 2 = 90
	}
	
}




% EOF