\header
{
  title="Agnus Dei"
  composer=""
  tagline= ""
}

\version "2.18.2"
\include "deutsch.ly"
#(set-global-staff-size 16)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)

	
	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})
	
	m = \melisma
	me = \melismaEnd


\paper
	{
	top-margin = 1.2 \cm
	bottom-margin = 2 \cm
	left-margin = 2 \cm
	right-margin = 2 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##t
	print-page-number = ##f
	score-system-spacing = #'((basic-distance . 20) (minimum-distance . 14) (padding . 8) (strechability . 150))
	system-system-spacing = #'((basic-distance . 20) (minimum-distance . 14) (padding . 8) (strechability . 250))
	systems-per-page = 3
	page-count = 5
%	min-systems-per-page = 3
	first-page-number = 31
	oddHeaderMarkup = \markup { \fill-line { \null \null \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } } }
	evenHeaderMarkup = \markup { \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } }
	}

global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*68 \bar "|."  % \pageBreak
	}
	


cantus =  \relative c''
	{
	a1. g2
	f2 \m e d1 \me
	c2 c'1 h2
	a2 \m g f1 \me
%5
	e2 c'1 h2~ |
	h4 \m a a1 g2 \me
	f1 e
	r2 d1 e2
	f2 \m g a1~
%10
	a2 g c2. h4 |
	a2 g4 f e2 d~
	d2 c f2. g4
	a4 h c1 h2
	a2 c1 h2
%15
	a2 g1 \ficta fis2 \me |
	g\breve~
	g\breve
	R\breve
	r1 g
%20
	g2 g a1 |
	g2 g f1
	e2 a2. \m \ficta gis8 \ficta fis \ficta gis!2 \me
	a2 a g1
	g1 r2 c~ |
%25
	c2 c g g |
	a\breve
	e2 c'1 h2
	c2 a g4 \m a8 h c2~
	c4 h h2. a4 a2~
%30
	a2 \ficta gis \me a1 |
	r2 c1 c2
	a1. h2
	c2. \m h4 a1 \me
	gis\breve |
        }
	

altus =  \relative c'
        {
	R\breve
	R\breve
	e1. \m d2
	c2 \me h a2. \m h4
%5
	c4 d e2. f4 g2~ |
	g4 e f2 e1 \me
	a,2 d1 c2
	h1 a2 c
	d2 e a,1
%10
	r1 r2 a~ |
	a2 \m h c d
	e1 \me d2. \m e4
	f2 e d1 \me
	c4 \m d e f g2. f4
%15
	e1 \me d |
	r2 d d d
	e1 d2 d
	c1 h2 e~
	e4 \m d8 c d2 \me e2. \m d4
%20
	c2 \me h a1 |
	e'1 r2 a,~
	a2 e'1 e2
	f2 e2. d4 c2~
	c2 \m h \me c2. \m d4
%25
	e\breve \me |
	r2 f1 f2
	c2 c d1
	a2 f'1 e2~
	e2 d1 c2
%30
	h1 a2. \m h4 |
	c2 \me f2. \m e4 e2~
	e2 d4 c d1
	e2. d4 c1 \me
	h\breve |
	}


tenor =  \relative c'
	{
	r1 d,~
	d2 \m e f g \me
	a1 g2. \m d4
	f2 g \me d1
%5
	a'2. \m h4 c2 \me d |
	e2 \m d4 c h2. c4
	d1 \me a
	R\breve
	r2 e'1 \m d2
%10
	c2 h a2. g4 |
	f2 \me g a \m b \me
	a\breve
	R\breve
	e'1. d2
%15
	c2 \m h \me a1 \m |
	h1. a4 g
	c2 h4 a h1 \me
	R\breve
	R\breve
%20
	r1 c |
	c2 c d1
	c2 c h1
	a2. \m h4 c d e c
	d1 c \me
%25
	r2 c1 h2 |
	d1 a
	R\breve
	r2 c1 c2
	g2 g a1
%30
	e1 c'2. \m h4 |
	a4 g a1 g2
	f\breve \me
	e\breve~
	e\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	a1. \m h2 |
	c2 \me d e1
	d1 r2 a'~
	a2 \m g f e
	d2 c \me f1
%10
	e1 a, |
	R\breve
	r1 d~
	d2 \m e f g \me
	a1 \m g \me
%15
	c,1 \m d \me |
	g\breve
	r2 g g g
	a1 g2 g
	f1 e2 c4 \m d
%20
	e4 f g e f1 \me |
	c2 e d4 \m e f g
	a1 \me e
	r2 c'1 c2
	g2 g a1~
%25
	a1 e |
	d2. \m e4 f2 \me d
	a'1 g
	f1 c
	R\breve
%30
	r1 f~ |
	f2 f c c
	d\breve
	a\breve \m
	e'\breve \me |
	}
	
lyricscantus = \lyricmode {
	A -- gnus De -- i,
	A -- gnus De -- i,
	A -- gnus __ De -- i,
	A -- gnus De -- i,
	qui tol -- lis pec -- ca -- ta mun -- di,
	pec -- ca -- ta mun -- di:
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis.
	}
	
	
lyricsaltus = \lyricmode {
	A -- gnus De -- i,
	A -- gnus De -- i,
	A -- gnus De -- i,
	A -- gnus __ De -- i,
	qui tol -- lis pec -- ca -- ta mun -- di,
	pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di:
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis, __
	no -- bis.
	}
	

lyricstenor = \lyricmode {
	A -- gnus De -- i,
	A -- gnus De -- i,
	A -- gnus De -- i,
	A -- gnus De -- i, __
	qui tol -- lis pec -- ca -- ta mun -- di: __
	mi -- se -- re -- re,
	mi -- se -- re -- re no -- bis,
	no -- bis.
	}
	
	
lyricsbassus = \lyricmode {
	A -- gnus De -- i,
	A -- gnus De -- i,
	A -- gnus __ De -- i,
	qui tol -- lis pec -- ca -- ta mun -- di,
	pec -- ca -- ta mun -- di:
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis. __
	}
	

\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #13 }
	<<
	
	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName= "Cantus"
		\set Staff.midiInstrument = "reed organ"
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>

	
	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName= "Altus"
		\set Staff.midiInstrument = "reed organ"
		\clef "treble" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>

	
	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName= "Tenor"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>

	
	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName= "Bassus"
		\set Staff.midiInstrument = "reed organ"
		\clef "bass" 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	% } % transpose
		
	\layout
	{
	indent = 1.5 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

\midi
	{
    	\tempo 2 = 85
	}
	
}



%%%%%%%%%%%%%%%%%%%%  AGNUS DEI II


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*88 \bar "|."
	}

cantus = \relative c''
	{
%35
	\set Score.currentBarNumber = #35 \bar ""
	R\breve
	R\breve
	R\breve
	R\breve
	R\breve
%40
	d,1 e |
	f1 \m g
	a1 \me g \m
	e \me r2 g
	g2 g a c~
%45
	c2 h2. \m a4 a2~ |
	a2 \me \ficta gis a1~
	a1 r
	R\breve
	r1 g
%50
	g2 g a1 |
	g2 g f1
	e2. \m d8 c d1
	c2 \me c' c1
	a2 h c1
%55
	d1 c |
	a2 c1 h2~
	h2 a1 \ficta gis2
	a\breve
	r2 a1 a2
%60
	c\breve |
	g\breve
	e1 \m a~
	a2 g f1 \me
	e2 g c, c'~
%65
	c2 \m h4 a h1 \me |
	h1 c2. \m d4
	c2 h2. a4 a2~
	a2 \ficta gis \me a1
	r2 e1 e2
%70
	g2 \m a \me h c~ |
	c2 \m h4 a h a g f
	e1 f2 g
	a\breve \me
	g2 c1 h2
%75
	c\breve~ |
	c1 a
	c2. \m h4 a1 \me
	gis\breve |
	}
	
	
altus =  \relative c'
	{
%35
	R\breve
	a1 h
	c1 \m d
	c2 e2. d4 d2~
	d2 c d2. c4
%40
	h4 g d'1 \ficta cis2 \me |
	d1 r
	a1 h
	c1 \m d \me
	e2 e e e
%45
	f1 e2 e |
	d1 e2 c
	d2 f2. \m e8 d e2 \me
	a,4 \m h c d e f g2~
	g4 f f2 \me e e
%50
	d1 e~ |
	e1 r
	r2 g g g
	e\breve
	f1 e
%55
	d2. \m e4 f2 e4 d |
	e2 \me a1 \m g4 f
	e1 \me r2 e~
	e2 e f1~
	f1 c
%60
	r2 f1 \m e4 d |
	e2. f4 g2 \me g,
	R\breve
	R\breve
	r2 e'1 e2
%65
	g1 d |
	g2. \m f4 e d c h
	a2 h c d \me
	e\breve
	r1 r2 e~
%70
	e2 e g1 |
	g2 g2. \m f4 e d
	c4 h a h c d e2~
	e2 d4 c d1 \me
	e2 g1 g2
%75
	g2 e1 c2~ |
	c4 \m d e1 d2 \me
	e\breve~
	e\breve |
	}


tenor =  \relative c'
        {
%35
	R\breve
	R\breve
	r1 d,
	e1 f \m
	g1 a \me
%40
	g1 r2 a~ |
	a2 h1 c2~
	c2 \m d1 e2~
	e4 d c1 h2 \me
	c1 r
%45
	R\breve |
	R\breve
	R\breve
	r2 c c c
	d1 c2 c
%50
	h1 a2. \m g8 f |
	e2 \me c d4 \m e f g
	a4 h c1 \me h2
	c1 c
	R\breve
%55
	r1 r2 c |
	c2 c d1
	c2 c h1
	a\breve
	d1 a2 c~
%60
	c4 \m h a2 \me g1 |
	c4 \m d e c d1 \me
	c1 r
	a1. a2
	c\breve
%65
	g\breve |
	e1 \m a~
	a2 g f1 \me
	e1 a2 a
	c1 a4 \m h c d
%70
	e4 d c2 \me d \m e \me |
	d1 r2 e~
	e4 \m d c h a2 \me h
	c2 a r1
	r2 e' d1
%75
	e2. \m d4 c h a2 \me |
	e1 r2 a~
	a4 \m g a h c1 \me
	h\breve |
	}


quintus =  \relative c'
	{
%35
	d,1 e
	f1 \m g \me
	a1 g~
	g2 c b \m a~
	a4 g g1 \ficta fis2
%40
	g2 h \me a1 |
	R\breve
	R\breve
	R\breve
	r2 c c c
%45
	d1 c2 c |
	h1 a~
	a1 h
	c2 f, g1
	a1 r
%50
	r2 d2. \m c4 c h8 a |
	h2 \me c a2. \m h4 \me
	c1 g
	g2 g a c~
	c2 h2. \m a4 a2~
%55
	a2 \me \ficta gis a1~ |
	a2 e' a, h
	c4 \m d e2. d4 h2 \me
	cis1 \m d \me
	r1 r2 a~
%60
	a2 a c1~ |
	c1 g
	a2. \m h4 c1~
	c1 d \me
	g,\breve
%65
	r2 d'1 h2 |
	e2. \m d4 c h a h
	c2 \me d2. \m c4 a2 \me
	h1 c2. \m d4
	e1 \me r
%70
	R\breve |
	R\breve
	R\breve
	a,1. a2
	c1 g
%75
	e1 \m a~ |
	a2 g f1 \me
	e\breve~
	e\breve |
	}


bassus  =  \relative c
	{
%35
	R\breve
	R\breve
	a1 \m h \me
	c1 \m d \me
	e1 d
%40
	R\breve |
	d1 e
	f1 \m g
	a1 g \me
	c,\breve
%45
	R\breve |
	r1 r2 f
	f2 f g1
	f2 f e1
	d1 r
%50
	R\breve |
	R\breve
	R\breve
	c1 c2 a
	d1 c2 c
%55
	h1 a |
	a'1 f2 g
	a1 e
	r1 d~
	d2 d f1~
%60
	f1 c |
	r2 c'1 h2
	c2. \m h4 a g f2~
	f2 \me e d1
	c\breve
%65
	R\breve |
	R\breve
	R\breve
	r1 r2 a'~
	a2 a c1~
%70
	c1 g~ |
	g1 e \m
	a1. g2
	f\breve \me
	c1 r
%75
	c1 a |
	c1 d
	a\breve
	e'\breve |
	}


lyricscantus = \lyricmode {
	A -- gnus De -- i, __
	qui tol -- lis pec -- ca -- ta __ mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di, __
	qui tol -- lis pec -- ca -- ta mun -- di,
	pec -- ca -- ta mun -- di:
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem.
        }


lyricsaltus = \lyricmode {
	A -- gnus De -- i,
	A -- gnus De -- i,
	qui tol -- lis pec -- ca -- ta mun -- di,
	qui tol -- lis __ pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di: __
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem.
        }


lyricstenor = \lyricmode {
	A -- gnus De -- i,
	A -- gnus De -- i,
	qui tol -- lis pec -- ca -- ta mun -- di, __
	pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di:
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis __ pa -- cem,
	do -- na no -- bis,
	do -- na no -- bis pa -- cem.
	}


lyricsquintus = \lyricmode {
	A -- gnus De -- i,
	A -- gnus De -- i,
	qui tol -- lis pec -- ca -- ta mun -- di,
	pec -- ca -- ta mun -- di,
	A -- gnus De -- i,
	qui tol -- lis pec -- ca -- ta __ mun -- di,
	pec -- ca -- ta mun -- di: __
	do -- na no -- bis pa -- cem,
	do -- na no -- bis __ pa -- cem, __
	do -- na no -- bis pa -- cem.
	}


lyricsbassus = \lyricmode {
	A -- gnus __ De -- i,
	A -- gnus De -- i,
	qui tol -- lis pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di,
	pec -- ca -- ta mun -- di:
	do -- na no -- bis,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem.
	}
	

\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<
	
	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName= "Cantus"
		\set Staff.midiInstrument = "reed organ"
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>  
	
	\new Staff <<\global
	\new Voice="v2" {
	  \set Staff.instrumentName="Altus"
		\set Staff.midiInstrument = "reed organ"
		\clef "treble"
		\altus }
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>

	
	\new Staff << \global
	\new Voice="v3" {
	  \set Staff.instrumentName="Tenor I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" 
		\tenor}
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>

	
	\new Staff <<\global
	\new Voice="v5" {
	  \set Staff.instrumentName="Tenor II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus }
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>
	
	
	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="Bassus"
		\set Staff.midiInstrument = "reed organ"
		\clef "bass" 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	% } % transpose
		
	\layout
	{
	indent = 1.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.5 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
    	\tempo 2 = 90
	}
	
}




% EOF