\header
{
  title="Credo"
  composer=""
  tagline= ""
}

\version "2.18.2"
\include "deutsch.ly"
#(set-global-staff-size 16)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)

	
	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})
	
	m = \melisma
	me = \melismaEnd


\paper
	{
	top-margin = 1.2 \cm
	bottom-margin = 2 \cm
	left-margin = 2 \cm
	right-margin = 2 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##t
	print-page-number = ##f
	score-system-spacing = #'((basic-distance . 20) (minimum-distance . 14) (padding . 8) (strechability . 150))
	system-system-spacing = #'((basic-distance . 20) (minimum-distance . 14) (padding . 8) (strechability . 150))
%	systems-per-page = 3
	min-systems-per-page = 3
	first-page-number = 12
	oddHeaderMarkup = \markup { \fill-line { \null \null \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } } }
	evenHeaderMarkup = \markup { \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } }
	}

global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*198 \bar "|."
	}
	


cantus =  \relative c''
	{
	d,1 e
	f1 g2 g
	a1 g
	r2 c1 h2
%5
	g2 a2. \m g4 g2~ |
	g2 \ficta fis \me g1
	r2 a1 g2~
	g2 f g1
	g\breve
%10
	r1 r2 g |
	g2 g a1
	g2 g f1
	e\breve~
	e1 c'2. c4
%15
	c2 c g c~ |
	c4 \m h h2. a4 a2~
	a2 \me \ficta gis a1~
	a\breve
	R\breve
%20
	r2 c1 c2 |
	g2 g a a
	e2. \m f4 g a h2~
	h4 a a1 \ficta gis2
	a1 \me r2 a~
%25
	a2 a h1 |
	g2. \m f4 g2 \me a~
	a2 g f1 \m
	e1 \me r
	R\breve
%30
	a\breve |
	h1 g2. \m f4
	g2 a1 \ficta gis2 \me
	a1 r
	r2 a1 gis2
%35
	a2 c1 h2 |
	a2. \m g8 f e2 \me g
	f1. f2
	e2 g1 e2
	f2 g a2. \m h4
%40
	c4 a d1 c2 \me |
	a2. \m h4 c2. h8 a 
	g\breve \me
	r2 g e f
	g2 a1 g2~
%45
	g2 \m f4 e f2. d4 |
	e1 f2 \me f
	e1 r
	r2 e c d
	e1 e
%50
	r1 r2 c' |
	a2 h c c
	h2. \m a4 g1~
	g1 \me r2 g~
	g2 \ficta fis g1
%55
	g1 r |
	R\breve
	R\breve
	r1 r2 a~
	a2 g a h
%60
	c2 \m h4 a g2 a \me |
	e1 r
	r1 r2 a~
	a2 g a h
	c2 \m h4 a c2 \me h
%65
	a2 \m g2. f4 d2 \me |
	e1 r2 e~
	e2 d e1
	f2 g2. \m f4 g a
	h2 c h \me c~
%70
	c2 h a4 \m g g2~ |
	g2 fis g1~
	g\breve \me
	R\breve
	r1 r2 g
%75
	g2 g e4 \m f g e |
	f4 g a2 \me g f~
	f4 \m e c2 \me d1
	e1 r
	r2 c'1 h2~
%80
	h2 a1 g2 |
	f1. \m e4 d
	e\breve \me
	e1 r
	gis\breve
%85
	a1 c |
	h1 a
	g1 e
	f1 a
	g1 f
%90
	e1 g |
	a1 c
	h1 \m a \me
	g1. \m f4 e
	f2 \me f e1~
%95
	e1 d |
	e1 g
	f1 e
	d\breve \m
	g\breve \me |
	}
	

altus =  \relative c'
        {
	R\breve
	R\breve
	a1 h
	c1 d2 d
%5
	e1 d~ |
	d1 r2 g
	f1 d2 e~
	e4 d c2 h d
	d2 d e d~
%10
	d2 c1 \m h4 a |
	h1 \me a4 \m h c d
	e1 \me a,2 h~
	h2 a1 \m \ficta gis2 \me
	a4 \m h c d e1 \me
%15
	r1 g2. g4 |
	g2 g e e~
	e2 e c f~
	f2 f c2. d4
	e2 e h1
%20
	c2. \m d4 e1~ |
	e2 \me d f e~
	e2 g1 g2
	e\breve
	r2 e1 e2
%25
	f1 d2. \m c4 |
	d2 \me e2. \m d4 f2~
	f2 e2. d4 d2~
	d2 \me \ficta cis d g,
	h2. \m a4 h2 \me c~
%30
	c2 a f'1 |
	d1 e
	e1 r2 e~
	e2 c d1
	f2 \m e4 d e c d e
%35
	f2 \me e e2. \m d4 |
	c4 h a1 \me g2
	c2 c d1
	r2 e1 c2
	d2 e a,4 \m h c d
%40
	e4 c f2 \me e1 |
	f1 \m e~
	e2 d4 c d2 e \me
	d1 r2 c~
	c2 a h c
%45
	d2. \m c8 h a2 \me d~ |
	d2 \ficta cis d4 \m c a h
	c4 d e c d2 c
	h1 \me r2 a
	a2 \ficta gis a1
%50
	e'\breve |
	r2 g e f
	g2. \m f8 e d2 \me e
	h2. \m c4 d h e2~
	e2 d4 c d1 \me
%55
	r2 c1 h2 |
	e1 d
	R\breve
	r2 e1 c2
	d2 e f \m e4 d
%60
	c2 d \me e1 |
	r2 e1 d2
	e2 f g \m f4 e
	f2 \me e1 d2
	e1 r2 e~
%65
	e2 d e f |
	g4 \m f e d c2 \me h
	a1 h
	c2 d e1~
	e2 e e1
%70
	d2 d e1 |
	r2 d d d
	h4 \m c d h c d e2 \me
	d2 c h \m a4 g
	a4 h c1 h2
%75
	c2 \me c c c |
	d2 f e4 \m d c h
	a4 h c1 \me h2
	c2. \m h8 a g1
	a1 e \me
%80
	r2 a e'1 |
	a,1 d
	c2 \m h4 a c1 \me
	h1 r
	e\breve
%85
	e1 e |
	e1. e2
	e2 h c e
	d2. \m c8 h a1 \me
	c1 \m d \me
%90
	g,\breve |
	r1 c
	d1 f
	e1 d~
	d2 d c1~
%95
	c2 \m h4 a h1 \me |
	c1 h2 c
	d1 g~
	g\breve
	e\breve |
	}


tenor =  \relative c'
	{
	R\breve
	d,1 e
	f1 g2 g
	a1 g
%5
	c1 h2 g |
	a1 g4 \m a h c
	d4 c c2. h4 h a8 h
	c1 d \me
	h1 h2 h
%10
	c1 d |
	r1 r2 c
	c2 c d1
	c2 c h1
	a\breve
%15
	e'2. e4 e2 e |
	d1 c2. \m h8 a
	h2 \me h a1~
	a1 r2 c~
	c2 c g g
%20
	a2 a e c'~ |
	c2 h a2. \m h4
	c4 d e1 \me d2
	c2 \m h4 a h2 \me h
	a2 cis1 cis2
%25
	d1 g,2. \m a4 |
	h2 \me c2. \m h4 a g
	f2 \me c d1
	r1 d'~
	d1 e
%30
	c2. \m h4 c2 d~ |
	d4 c h a h2 \me c~
	c4 \m h c a h1
	a2. c4 h1
	a1 \me r
%35
	r2 a1 g2 |
	a2 c1 h2
	a2. g4 a2 h
	c\breve
	r1 r2 a~
%40
	a2 f g a |
	d,4 \m e f g a h c2~
	c2 h4 a h2 c~
	c2 h \me c1
	R\breve
%45
	a1. f2 |
	g2 a d,4 \m e f g
	a4 h c a h2 \me a~
	a2 g a1 \m
	h1 \me r2 c
%50
	a2 h c4 \m d e c |
	d1 \me c
	r2 d h c
	d2 d g,1
	r2 c1 h2
%55
	e1 d2 d |
	c2 g4 \m a h c d h
	c4 d e2 \me a,4 \m h c a
	h1 \me a
	R\breve
%60
	r1 r2 c~ |
	c2 h c h
	a2 d, d' \m c \me
	h1 r
	r2 a1 g2
%65
	a2 h c \m h4 a |
	g2 \me a2. \m e4 g2 \me
	f1 e
	R\breve
	r2 a1 g2
%70
	a2 h c1 |
	a2. a4 g1
	R\breve
	r1 r2 c
	c2 c d1
%75
	e\breve |
	r2 a, c4 \m h a g
	f4 g a2 \me g1
	r2 e'1 d2~
	d2 c e1
%80
	d4 \m c h a h2 c |
	d2 c4 h a1~
	a2 g4 f e2 a~
	a2 \me gis r1
	h\breve
%85
	c1. a2 |
	h1 c
	h2 g a c
	h2 a2. \m h8 c d2~
	d4 c c1 h2 \me
%90
	c\breve~ |
	c1 r
	r2 g a1
	c1 h
	a1. a2
%95
	g1 r |
	g\breve
	a1 c2 c~
	c2 \m h4 a h2 \me h
	c\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	d1 e
	f1 g2 g
	a1 g~
	g2 g g g
%10
	a1 g~ |
	g1 f
	e1 \m d
	e\breve \me
	a,1 r
%15
	c'2. c4 c2 c |
	g1 a2. a4
	e1 r
	f1. f2
	c2. d4 e2 e
%20
	a,\breve |
	r1 r2 c'~
	c2 c g g
	a1 e
	a\breve
%25
	R\breve |
	R\breve
	r1 a~
	a1 h
	g2. \m \ficta fis4 g2 a~
%30
	a4 g f1 d2 \me |
	g2. \m f4 e d c2~
	c2 a e'1
	a,2 \me a'1 g2
	a2 c1 h2
%35
	a2. \m g8 f e1 |
	f2. e8 d c2 \me e
	f2. \m e4 d2 \me d
	c\breve
	R\breve
%40
	R\breve |
	R\breve
	r2 g'1 e2
	f2 g a2. \m g8 f
	e4 c f2 \me e e
%45
	d\breve |
	R\breve
	r1 r2 f
	d2 e f1
	e2. \m d4 d h a'2~
%50
	a2 gis a \me a |
	f2 g a a
	g1 r
	g1. e2
	a1 g
%55
	r2 e f g |
	c,4 \m d e f g a h g
	a4 h c2. h4 a2~
	a2 \ficta gis \me a2. \m g4
	f2 e d1 \me
%60
	r1 r2 a'~ |
	a2 g a h
	c2 \m h4 a g2 \me a
	d,2 \m e f g \me
	c,2. \m d4 e1 \me
%65
	R\breve |
	R\breve
	r2 a1 g2
	a2 h c \m h4 a
	g2 a \me e1
%70
	f2 \m g \me c,1 \m |
	d1 \me r2 g
	g2 g e4 \m f g e
	f4 g a2 g f~
	f2 e \me f g
%75
	c,\breve |
	R\breve
	R\breve
	r2 c'1 h2~
	h2 a1 g2
%80
	f1 \m e |
	d1. c4 h
	a\breve \me
	e'1 r
	e\breve
%85
	a1 a |
	gis1 a
	e1 r2 c
	d1 f
	e1 d
%90
	c1 e |
	f1 a
	g1 \m f \me
	c1 \m d~
	d2 \me d a4 \m h c d
%95
	e1 \me g |
	c,1 e
	d1 \m c \me
	g'\breve
	c,\breve |
	}
	
lyricscantus = \lyricmode {
	Pa -- trem om -- ni -- po -- ten -- tem,
	om -- ni -- po -- ten -- tem,
	om -- ni -- po -- ten -- tem,
	fa -- cto -- rem coe -- li et ter -- rae,
	vi -- si -- bi -- li -- um om -- ni -- um et in -- vi -- si -- bi -- li -- um. __
	Et in u -- num __ Do -- mi -- num __ Je -- sum Chri -- stum,
	Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum.
	Et ex Pa -- tre na -- tum __ an -- te om -- ni -- a sae -- cu -- la.
	De -- um de De -- o, lu -- men de lu -- mi -- ne, __
	De -- um ve -- rum.
	Ge -- ni -- tum non fa -- ctum,
	con -- sub -- stan -- ti -- a -- lem Pa -- tri:
	per quem om -- ni -- a __ fa -- cta sunt. __
	Et pro -- pter no -- stram sa -- lu -- tem de -- scen -- dit de coe -- lis.
	Et in -- car -- na -- tus est de Spi -- ri -- tu San -- cto ex Ma -- ri -- a __ Vir -- gi -- ne:
	Et ho -- mo fa -- ctus est. __
	}
	
	
lyricsaltus = \lyricmode {
	Pa -- trem om -- ni -- po -- ten -- tem,
	Pa -- trem om -- ni -- po -- ten -- tem,
	fa -- cto -- rem coe -- li et __ ter -- rae,
	et ter -- rae, __
	vi -- si -- bi -- li -- um om -- ni -- um et in -- vi -- si -- bi -- li -- um,
	et __ in -- vi -- si -- bi -- li -- um.
	Et in u -- num __ Do -- mi -- num Je -- sum __ Chri -- stum,
	Je -- sum Chri -- stum,
	Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum.
	Et ex Pa -- tre na -- tum,
	na -- tum an -- te om -- ni -- a __ sae -- cu -- la. __
	De -- um de De -- o, lu -- men de lu -- mi -- ne, __
	De -- um ve -- rum.
	Ge -- ni -- tum non fa -- ctum,
	con -- sub -- stan -- ti -- a -- lem Pa -- tri,
	con -- sub -- stan -- ti -- a -- lem Pa -- tri:
	per quem om -- ni -- a fa -- cta sunt.
	Qui pro -- pter nos __ ho -- mi -- nes, __
	et pro -- pter no -- stram sa -- lu -- tem __ de -- scen -- dit de coe -- lis.
	Et in -- car -- na -- tus est de Spi -- ri -- tu __ San -- cto ex Ma -- ri -- a Vir -- gi -- ne: __
	Et ho -- mo fa -- ctus est.
	}
	

lyricstenor = \lyricmode {
	Pa -- trem om -- ni -- po -- ten -- tem,
	om -- ni -- po -- ten -- tem, __
	fa -- cto -- rem coe -- li,
	fa -- cto -- rem coe -- li et ter -- rae,
	vi -- si -- bi -- li -- um om -- ni -- um et in -- vi -- si -- bi -- li -- um,
	et in -- vi -- si -- bi -- li -- um.
	Et in u -- num __ Do -- mi -- num Je -- sum Chri -- stum, __
	Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum.
	Et ex Pa -- tre na -- tum an -- te om -- ni -- a __ sae -- cu -- la. __
	De -- um de De -- o, lu -- men de lu -- mi -- ne,
	De -- um ve -- rum de De -- o __ ve -- ro.
	Con -- sub -- stan -- ti -- a -- lem Pa -- tri:
	per quem om -- ni -- a __ fa -- cta sunt,
	per quem om -- ni -- a fa -- cta sunt.
	Et pro -- pter no -- stram sa -- lu -- tem de -- scen -- dit de coe -- lis.
	Et in -- car -- na -- tus est de Spi -- ri -- tu San -- cto ex Ma -- ri -- a Vir -- gi -- ne:
	Et ho -- mo fa -- ctus est.
	}
	
	
lyricsbassus = \lyricmode {
	Pa -- trem om -- ni -- po -- ten -- tem,
	fa -- cto -- rem coe -- li et ter -- rae,
	vi -- si -- bi -- li -- um om -- ni -- um et in -- vi -- si -- bi -- li -- um,
	et in -- vi -- si -- bi -- li -- um.
	Je -- sum Chri -- stum, __
	Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum.
	An -- te om -- ni -- a __ sae -- cu -- la.
	De -- um de De -- o, __ lu -- men de lu -- mi -- ne,
	De -- um ve -- rum de De -- o ve -- ro. __
	Con -- sub -- stan -- ti -- a -- lem Pa -- tri: __
	per quem om -- ni -- a __ fa -- cta sunt. __
	Qui pro -- pter nos __ ho -- mi -- nes
	de -- scen -- dit de coe -- lis.
	Et in -- car -- na -- tus est de Spi -- ri -- tu San -- cto ex Ma -- ri -- a __ Vir -- gi -- ne: __
	Et ho -- mo fa -- ctus est.
	}
	

\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #13 }
	<<
	
	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName= "Cantus"
		\set Staff.midiInstrument = "reed organ"
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>

	
	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName= "Altus"
		\set Staff.midiInstrument = "reed organ"
		\clef "treble" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>

	
	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName= "Tenor"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>

	
	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName= "Bassus"
		\set Staff.midiInstrument = "reed organ"
		\clef "bass" 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	% } % transpose
		
	\layout
	{
	indent = 1.5 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

\midi
	{
    	\tempo 2 = 90
	}
	
}

%%%%%%%%%%%%%%%%%%%%  CRUCIFIXUS


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*112 \bar "|."
	}

	
cantus =  \relative c''
	{
	\set Score.currentBarNumber = #100 \bar ""
%100
	g1. g2
	a2 g c2. \m h4
	a2 \me g f e
	d4 \m e f g a1 \me
	g2 c1 h2
%105
	a2 a g \m f4 e |
	d2 e \me d1
	r2 g1 g2
	a2 g c2. \m h4
	a2 \me g f e
%110
	d4 \m e f g a h c a |
	h2 a1 \ficta gis2 \me
	a2. \m g8 f e1 \me
	R\breve
	r2 a c2. c4
%115
	h2 g a2. \m h4 |
	c2 h4 a g2 a \me
	e1 r
	r2 a1 e2
	g1 d2 f~
%120
	f4 \m e e d8 c d2 \me d |
	e\breve
	R\breve
	r2 c' a g
	a2 h c a
%125
	h2 c2. \m h4 h2 |
	a1 \me g~
	g1 r
	R\breve
	r1 r2 a
%130
	h2 d c h |
	c1 a
	R\breve
	r2 g a c
	h2 a h1
%135
	g1 e |
	R\breve
	r2 d e g
	f2 e g f
	e1 c
%140
	d2 f e d |
	f2 e d c4 \m d
	e4 f g2 \me a c
	h2 \m a h4 c d2~
	d4 c c1 \me h2
%145
	c\breve |
	r2 c1 g2
	a1 e
	r2 c'1 g2
	a1 a2 e
%150
	f2 d a'1 |
	e2 c'2. \m h4 a2 \me
	a2 h2. \m a4 a2~
	a2 gis \me a2. \m g4
	f2 e f1 \me
%155
	e\breve |
	}


altus =  \relative c'
        {
%100
	R\breve
	r1 c~
	c2 c d c
	f2. \m e4 d2 \me c
	h2 a g4 \m a h c
%105
	d4 e f d e2 d4 c |
	h2 c1 h2
	c2 d \me e1 \m
	d1 \me r2 c~
	c2 c d c
%110
	f2. \m e4 d2 \me c |
	d2 c h1
	a1 r2 e'
	g2. g4 f2 d \m
	e \me f2. \m e4 e d8 c
%115
	d2 e1 d2 \me |
	e\breve
	r2 e1 h2
	d1 a2 c~
	c4 \m h g a h c d2~
%120
	d4 c c1 \me h2 |
	c1 r2 g'
	e2 d e f
	g4 \m f e d e f d2 \me
	e2 g2. \m f4 f2 \me
%125
	e1 d2 d |
	f1 e2 c
	d4 \m c d e f e c d
	e4 f g1 f2
	e1 \me d
%130
	r2 d e g |
	f2 e f1
	d4 \m e f g a2 g4 f
	e1 \me r2 c
	d2 f e d
%135
	e1 c4 \m d e f |
	g2 f4 e d2 c \me
	d1 r
	R\breve
	r2 g, a c
%140
	h2 a c h |
	a1 r
	r1 c
	d2 f e d
	e2 \m d4 c d1
%145
	c1 \me r2 f~ |
	f2 c e1
	a,1. h2
	c2 a e'1
	a,2 f'1 c2
%150
	d1 d2 a |
	c2 a e'1~
	e2 \m d c2. h8 a
	h1 \me a2 d
	d2 cis d1
%155
	cis\breve |
	}


tenor =  \relative c'
	{
%100
	R\breve
	R\breve
	R\breve
	R\breve
	R\breve
%105
	R\breve |
	g1. g2
	a2 g c1~
	c2 h a2. \m g4
	f2 \me e d a'
%110
	d,2. \m e4 f g a2 \me |
	g2 \m a \me e1
	r2 a c2. c4
	h2 g a \m h
	c4 h a g a1
%115
	g2. e4 f1 \me |
	e1 r2 a~
	a2 e g1
	d2 f2. \m e4 c d
	e4 d e f g2 \me f
%120
	a1 \m g \me |
	r2 c a g
	a2 h c a
	h2 c2. \m d4 h2
	a2 g a1 \me
%125
	g\breve |
	r2 a c1
	h2 g a4 \m g a h
	c4 h g a h c d2~
	d2 cis \me d1 \m
%130
	g,1 \me r |
	r1 r2 a
	h2 d c h
	c1 a
	R\breve
%135
	r2 g a c |
	h2 a h c~
	c4 \m h8 a h2 \me c g
	a2 c h a
	c2 h a1
%140
	r1 r2 g |
	a2 c h a
	c2 h a1
	r2 f g b
	a2 a g1
%145
	r2 c1 f,2 |
	a1 e
	r2 c'1 g2
	a1 a2 e
	f2 d a'1
%150
	d,2. \m e4 f2. g4 |
	a1 \me r2 c~
	c2 g a1
	e2 e f d
	a'1 \m d, \me
%155
	a'\breve |
	}

	
lyricscantus = \lyricmode {
	Cru -- ci -- fi -- xus e -- ti -- am pro no -- bis,
	e -- ti -- am pro no -- bis,
	cru -- ci -- fi -- xus e -- ti -- am pro no -- bis: __
	sub Pon -- ti -- o Pi -- la -- to pas -- sus et se -- pul -- tus est.
	Et re -- sur -- re -- xit ter -- ti -- a di -- e.
	Et a -- scen -- dit in coe -- lum,
	se -- det ad dex -- te -- ram Pa -- tris.
	Et i -- te -- rum ven -- tu -- rus est cum glo -- ri -- a
	ju -- di -- ca -- re vi -- vos et mor -- tu -- os:
	cu -- jus re -- gni,
	cu -- jus re -- gni non e -- rit fi -- nis,
	non __ e -- rit __ fi -- nis.
	}
	
	
lyricsaltus = \lyricmode {
	Cru -- ci -- fi -- xus e -- ti -- am pro no -- bis, __
	cru -- ci -- fi -- xus e -- ti -- am pro no -- bis:
	sub Pon -- ti -- o Pi -- la -- to pas -- sus et se -- pul -- tus est.
	Et re -- sur -- re -- xit ter -- ti -- a __ di -- e se -- cun -- dum Scri -- ptu -- ras.
	Et a -- scen -- dit in coe -- lum, __
	se -- det ad dex -- te -- ram Pa -- tris.
	Cum glo -- ri -- a ju -- di -- ca -- re
	vi -- vos et mor -- tu -- os: __
	cu -- jus re -- gni non e -- rit fi -- nis,
	cu -- jus re -- gni non e -- rit fi -- nis,
	non e -- rit fi -- nis.
	}
	

lyricstenor = \lyricmode {
	Cru -- ci -- fi -- xus e -- ti -- am __ pro no -- bis,
	pro __ no -- bis:
	sub Pon -- ti -- o Pi -- la -- to pas -- sus et se -- pul -- tus est. __
	Et re -- sur -- re -- xit ter -- ti -- a di -- e se -- cun -- dum Scri -- ptu -- ras. __
	Et a -- scen -- dit in coe -- lum,
	se -- det ad dex -- te -- ram Pa -- tris.
	Et i -- te -- rum ven -- tu -- rus est
	cum glo -- ri -- a ju -- di -- ca -- re vi -- vos et mor -- tu -- os:
	cu -- jus re -- gni,
	cu -- jus re -- gni non e -- rit fi -- nis, __
	cu -- jus re -- gni non e -- rit fi -- nis.
	}
	

\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #13 }
	<<
	
	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="Cantus"
		\set Staff.midiInstrument = "reed organ"
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>

	
	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="Altus"
		\set Staff.midiInstrument = "reed organ"
		\clef "treble" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>

	
	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="Tenor"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>
	
	>>
	% } % transpose
		
	\layout
	{
	indent = 1.5 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
    	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%  ET IN SPIRITUM SANCTUM


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*142 \bar "|."
	}

	
cantus =  \relative c''
	{
	\set Score.currentBarNumber = #156 \bar ""
	R\breve
	R\breve
	R\breve
	a1 a2 a~
%160
	a2 g a1 |
	c1. h2
	a2 \m g4 f g2. a8 h
	c2 \me h a2. \m h4
	c2 h \me r a~
%165
	a2 g a c~ |
	c2 h2. \m a4 a2~
	a2 g4 f g2 f \me
	e2. \m f8 g a1 \me
	R\breve
%170
	r2 a1 g2 |
	a2 c h a
	g2 f e a~
	a2 \m gis4 fis gis1 \me
	a1 r
%175
	R\breve |
	r1 h
	c1 a2. \m g4
	a2 \me h g2. \m fis8 g
	a\breve \me
%180
	gis2. \m a4 h1 \me |
	R\breve
	R\breve
	r1 r2 c~
	c2 h c g
%185
	a2 \m g4 f e2 \me e |
	e4 \m f g a h c d2~
	d4 c c1 \me h2
	c2 g g g
	a1 g2 e
%190
	f2. f4 e1 |
	r2 g g g
	a2. a4 g2 e
	f2. f4 e2 a
	a2 \ficta gis a1
%195
	R\breve |
	r2 e f2. f4
	f2 e f g
	a1 a
	r2 a1 g2
%200
	f2 e g f |
	e2 g a4 \m h c h8 a
	h2 a2. g4 g2~
	g2 \ficta fis \me g1~
	g\breve
%205
	r2 g1 f2 |
	g1 e2 f
	g2 a h c~
	c2 h a g
	a4 \m g f e f g e2
%210
	d1 \me e2 a |
	c1 g~
	g1 r
	e1 a~
	a2 g f f
%215
	e2. \m d8 c d2 \me g~ |
	g4 \m e c'2. a4 h2~
	h4 a a1 \ficta gis2 \me
	a2 a c1
	g1 e
%220
	a1. g2 |
	f2 f e e4 \m f
	g4 a g2. f4 e2~
	e2 d \me e1~
	e1 h' \m
%225
	c2. h4 a1 \me |
	gis\breve |
	}


altus =  \relative c'
        {
	R\breve
	e1 e2 e~
	e2 d e f~
	f2 e d c
%160
	h2 e c f~ |
	f4 \m e8 d c4 d e2. d8 e
	f2 \me e d1
	r2 e1 d2
	e2 g f4 \m e e d8 c
%165
	d1 e \me |
	e\breve~
	e1 r
	r2 e1 d2
	e2 g f e
%170
	d2. \m c4 h2 \me e~ |
	e2 c d2. \m c8 d
	e4 d c h c h a2
	h\breve \me
	a1 r
%175
	R\breve |
	R\breve
	e'1 f
	d2. \m c4 d2 \me e
	c1 \m d \me
%180
	e1 h |
	c2 a2. \m g4 a2 \me
	h2 c h \m a~
	a2 \ficta gis \me a1
	e'1. e2
%185
	d2 d g1 |
	c,4 \m d e f g2 \me f
	e2 \m d4 c d1 \me
	e\breve
	c1 c2 c
%190
	d1 c2 a |
	h1. h2
	a2 c c c
	d2. d4 c2 a
	h2 h a1
%195
	R\breve |
	r1 r2 a
	c2. c4 c2 h
	c2 d e1
	d1 r2 d~
%200
	d2 c h a |
	c2 h a e'
	d2. \m c8 d e1 \me
	d1 r2 e~
	e2 d e1
%205
	d1 r2 c~ |
	c2 h c a
	h2 c d e
	f2 d c d
	e2 \m d1 c2~
%210
	c2 h \me c1 |
	r2 e1 c2~
	c2 \m h4 a h a8 h c2 \me
	a2 h c d
	e2 e a, a'~
%215
	a2 \m g2. f4 d2 |
	e2. d4 c2 d~
	d4 c a2 h1 \me
	a1 r
	r2 e' g1
%220
	d1 h2 e~ |
	e2 d c c
	h1 c \m
	a1 \me h
	c2. \m d4 e1~
%225
	e\breve \me
	e\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%160
	r1 a |
	a2 a1 \ficta gis2
	a2 c1 h2
	a2 g f1 \m
	e \me r
%165
	r1 r2 a~ |
	a2 g a c
	h2. \m a4 h c d2
	c2 \me h r a~
	a2 g a c
%170
	h2 a e'2. \m d4 |
	c4 h a2 \me g f
	e2 a2. \m g4 f2
	e1 \me r
	r2 a1 a2
%175
	h1 g2. \m f4 |
	g2 \me a a \ficta gis
	a1. d2~
	d2 h h c
	a1 a2 a
%180
	h1 g2. \m \ficta fis4 |
	g2 \me a f2. \m e4
	f2 \me g2. \m f4 e2
	e2. e4 f1 \me
	e1 r2 c'~
%185
	c2 h c g |
	a2 \m g4 f e2 \me d
	a'1 g
	c,2 c' c h
	a4 \m h c d e1 \me
%190
	a,2 a a2. a4 |
	e2 e' e e
	c2 a e'1
	a,1 a2. a4
	e1 r2 a
%195
	c2. c4 c2 h |
	c2 c d1
	a1 r
	r2 d1 c2
	h2 a h1
%200
	a1 r |
	r1 r2 g~
	g2 a h \m c
	a1 \me g~
	g1 r2 c~
%205
	c2 h c1 \m |
	d1 \me c
	R\breve
	f,2 g a h
	c2 d b c
%210
	g1 c |
	r2 c e1
	d2 d e2. \m d4
	c2 \me h a a
	h1 r2 a
%215
	c1 g |
	e2 a1 g2
	f2 f e1
	r2 a1 c2~
	c2 \m h4 a h2 c \me
%220
	f,1 r2 e |
	a1. a2
	g2 e g1
	f1 e
	r2 a2. \m gis4 gis2
%225
	a2. h4 c1 \me
	h\breve |
	}


bassus  =  \relative c
	{
	a'1 a2 a~
	a2 g a c~
	c2 h a4 \m g f e
	d2 \me \ficta cis d1 \m
%160
	e1 f~ |
	f1 e \me
	R\breve
	r1 r2 a~
	a2 g a c
%165
	h1 a2. \m g8 f |
	e1 \me r
	e1. d2
	e2 g f f
	e1 d2 c
%170
	d1 \m e \me |
	a,1 r
	R\breve
	r2 e'1 e2
	f1 d2. \m c4
%175
	d2 \me e2. \m d4 c2 \me |
	h2 a e'1 \m
	a,1 \me d2. \m e4
	fis2 \me g g e
	f\breve
%180
	e1 r2 e~ |
	e2 f d2. \m c4
	d2 \me e1 c2
	h1 a2 a'~
	a2 g a e \m
%185
	f2 g \me c,1~ |
	c1 r
	R\breve
	r2 c e e
	f1 c2 e
%190
	d2. d4 a1 |
	r2 e' e e
	f2. f4 c2 e
	d2. d4 a1
	r2 e' f2. f4
%195
	f2 e f g |
	a1 d,
	r2 a'1 g2
	f2 d a'1
	d,1 r
%200
	r1 r2 a'~ |
	a2 g f e
	g2 f e c
	d1 e2 c~
	c2 h c4 \m d e f
%205
	g1 a \me |
	g1 r
	R\breve
	R\breve
	R\breve
%210
	r1 a~ |
	a1 c
	g1 e2 a~
	a2 g f f
	e1 d4 \m e f g
%215
	a4 h c1 h2 \me |
	c1 r
	r1 r2 e,
	f2. \m g4 a1 \me
	e1. c2
%220
	d2 d e c |
	d1 a4 \m h c d
	e1 c \me
	d2 a'2. \m gis4 gis2 \me
	a1 \m e \me
%225
	a,\breve
	e'\breve |
	}
	
lyricscantus = \lyricmode {
	Et in Spi -- ri -- tum San -- ctum Do -- mi -- num __ et vi -- vi -- fi -- can -- tem. __
	Qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- dit.
	Si -- mul ad -- o -- ra -- tur. __
	Qui lo -- cu -- tus est __ per Pro -- phe -- tas.
	Et u -- nam san -- ctam ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am,
	Ec -- cle -- si -- am.
	Con -- fi -- te -- or u -- num ba -- pti -- sma in re -- mis -- si -- o -- nem pec -- ca -- to -- rum.
	Et ex -- spe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum.
	Et vi -- tam ven -- tu -- ri sae -- cu -- li. __ A -- men.
	Et vi -- tam ven -- tu -- ri sae -- cu -- li. A -- men, A -- men.
	}
	
	
lyricsaltus = \lyricmode {
	Et in Spi -- ri -- tum San -- ctum Do -- mi -- num,
	San -- ctum Do -- mi -- num et vi -- vi -- fi -- can -- tem.
	Qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- dit.
	Si -- mul ad -- o -- ra -- tur, et con -- glo -- ri -- fi -- ca -- tur.
	Qui lo -- cu -- tus est per __ Pro -- phe -- tas.
	Et u -- nam san -- ctam ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
	Con -- fi -- te -- or u -- num ba -- pti -- sma in re -- mis -- si -- o -- nem pec -- ca -- to -- rum.
	Et ex -- spe -- cto,
	et ex -- spe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum.
	Et vi -- tam ven -- tu -- ri sae -- cu -- li. A -- men.
	et vi -- tam ven -- tu -- ri sae -- cu -- li. A -- men, A -- men.
	}
	

lyricstenor = \lyricmode {
	Et in Spi -- ri -- tum San -- ctum Do -- mi -- num __ et vi -- vi -- fi -- can -- tem.
	Qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- dit. __
	Qui cum Pa -- tre __ et Fi -- li -- o
	si -- mul ad -- o -- ra -- tur, et con -- glo -- ri -- fi -- ca -- tur.
	Qui lo -- cu -- tus est __ per Pro -- phe -- tas.
	Et u -- nam san -- ctam ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
	Con -- fi -- te -- or u -- num ba -- pti -- sma in re -- mis -- si -- o -- nem pec -- ca -- to -- rum.
	Et ex -- spe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum.
	Et vi -- tam ven -- tu -- ri sae -- cu -- li,
	et vi -- tam ven -- tu -- ri sae -- cu -- li,
	et vi -- tam ven -- tu -- ri sae -- cu -- li. A -- men, A -- men.
	}
	
	
lyricsbassus = \lyricmode {
	Et in Spi -- ri -- tum San -- ctum Do -- mi -- num __ et vi -- vi -- fi -- can -- tem. __
	Qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- dit.
	Qui cum Pa -- tre __ et __ Fi -- li -- o __
	si -- mul ad -- o -- ra -- tur, et con -- glo -- ri -- fi -- ca -- tur.
	Qui lo -- cu -- tus __ est. __
	Et u -- nam san -- ctam ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
	Con -- fi -- te -- or u -- num ba -- pti -- sma in re -- mis -- si -- o -- nem,
	in re -- mis -- si -- o -- nem pec -- ca -- to -- rum.
	Et ex -- spe -- cto.
	Et vi -- tam ven -- tu -- ri sae -- cu -- li. A -- men,
	et vi -- tam ven -- tu -- ri sae -- cu -- li. A -- men, A -- men, __ A -- men.
	}
	

\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #13 }
	<<
	
	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="Cantus"
		\set Staff.midiInstrument = "reed organ"
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>

	
	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="Altus"
		\set Staff.midiInstrument = "reed organ"
		\clef "treble" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>

	
	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="Tenor"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>
	
	
	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="Bassus"
		\set Staff.midiInstrument = "reed organ"
		\clef "bass" 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	% } % transpose
		
	\layout
	{
	indent = 1.5 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
    	\tempo 2 = 90
	}
	
}

% EOF